/*
Theme Name:   Helpmate child theme
Theme URI:    http://hn.arrowpress.net/helpmate/
Description:  Helpmate - WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     helpmate
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
Text Domain:  helpmate-child
*/

@import url("../helpmate/style.css");

/* WooCommerce Error text red  */
ul.woocommerce-error {
    margin-bottom: 15px;
    color: #de030c !important;
}

/* Police Check URL button  */
.button-police{
    display: inline-block;
    font-family: inherit;
    background-color: #13aff0;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 14px 20px;
    border: 0;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1;
    transition: all 0.3s ease;
}

/* Fiver Custom CSS begin */
/*custom css to fix issues theme*/
#main {
	padding: 0px !important;
}

/*align order review to top*/
.order-review {
	margin-top: 0px !important;
}


.form-row .validate-required input[type="checkbox"] + label + span { 
	cursor: pointer !important;
  
}

.form-row .validate-required input[type="checkbox"]:checked {
  
	background: #5080bf;
    width: 7px;
    height: 7px;
    box-shadow: 
      2px 0 0 #5080bf,
      4px 0 0 #5080bf,
      4px -2px 0 #5080bf,
      4px -4px 0 #5080bf,
      4px -6px 0 #5080bf,
      4px -8px 0 #5080bf;
    transform: rotate(45deg);
}

input[type="checkbox"] + label:before {
	display: inline-block !important;
	margin-top: 7px;
}

input[type="checkbox"]:checked + label:after {
	display: none !important;
}

input[type="checkbox"]:checked + label:before {
	margin-top: 7px;
} 
/* Fiver Custom CSS ends */
/* H Tags */
h1 {
	font-size: 2em !important;
    font-weight: bolder !important;
}
h2 {
	font-size: 1.5em !important;
    font-weight: bolder !important;
}
h3 {
	font-size: 1.17em !important;
    font-weight: bolder !important;
}
h4 {
	font-size: 1em !important;
	font-weight: bolder !important;
}
h5 {
   font-size: .83em !important;
   font-weight: bolder !important;
}
h6 {
   font-size: .67em !important;
   font-weight: bolder !important;
}
